<_templates Include="trucks" />
<TruckWheel
	Mass="250"
	Mesh="wheels/ATzv"
	Radius="0.21"
	Width="0.9"
>
	<WheelTracks TextureAlpha="Ural_alpha__s_d.dds" TextureHeight="Ural_height__s_d.dds" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction BodyFriction="2.5" SubstanceFriction="2.5" />
</TruckWheel>